/* # TABLE */
.table-wrap {
	border: 1px solid #DDD;
	overflow: hidden;
	margin: 0 0 20px 0;
}
.table-wrap table {
	width: 100%;
	margin: 0;
	background: #FFF;
	overflow: hidden;
}
.table-wrap table th {
	padding: 8px 10px;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
	text-align: left;
}
.table-wrap table td {
	padding: 8px 10px;
}
.table-wrap table thead,
.table-wrap table tfoot {
	background: #F3F3F3;
}
.table-wrap table tfoot td {
	border-top: 1px solid #EEE;
}
.table-wrap table tbody td {
	border-top: 1px dotted #EEE;
}
.table-wrap table tbody tr:hover td {
	background: #FFF;
}
